/* 设计团队详情 */
.container{max-width: 637px;}
/* 头部 */
.am-header-title{line-height: 5rem;font-size:49px;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);}
.am-header {width: 100%;height: 5rem;line-height: 5rem;padding: 0 0px;background: #FFFFFF;box-shadow:0px 1px 0px 0px rgba(223,223,223,1);}

/*搜索弹框*/
.pop2 {display: none;width: 100%;min-height: 400px;max-height:100%;height: 100%;position:fixed;left: 0;bottom: 0;right:0;margin: auto; z-index: 130;background-color: #fff;}
.pop2-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop2-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop2-close{margin-left: 15px;}
.pop2-close img{width: 1.5625rem;height: 1.5625rem;}
.btn-default {background-color: #f5f5f5;border-color: #f5f5f5;}
#bt1{width:8.75rem;height:3.375rem;border-radius:27px 0px 0px 27px;border-color: none;}
#bt2{width:8.75rem;height:3.375rem;border-radius:0px 27px 27px 0px;border-color: none;}
.bt1{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:27px 0px 0px 27px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.bt2{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:0px 27px 27px 0px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.btn-default:active:focus, .btn-default:hover {color: #FE951E;background-color: #FFEAD2;border-color: #FFEAD2;}

.pop2-content{  height: 320px;  }
.pop2-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }

.search{border-bottom: 10px solid #ececec;height: 70px;}
.search .name{background-image: url(/Public/home/m-images2020/index_icon_search.png);/*设置小图标*/
	background-size: 2.75rem 2.75rem;/*小图标的大小*/
	background-position: 5px 4px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #ddd;
	margin: 10px 0 0 10px;width: 72%;
	background-color: #ececec;
	border-radius:1.875rem 0 0 1.875rem;
}
.search .btn{position: relative;top: -50px;left: 76%;}
.designeri p{color: #2A2A2A;font-size:1.75rem;font-weight:bold;line-height: 32px;margin: 10px 0 10px 10px;}
.designeri img{margin-bottom: 5px;}
.submit{width:8.75rem;height:3.75rem;font-size: 1.75rem;color: #FFFFFF;margin: 10px 0 0 -5px; background:linear-gradient(0deg,rgba(254,149,30,1),rgba(255,179,91,1));border:1px solid rgba(254,149,30,1);border-radius:0px 30px 30px 0px;}
.des_link{max-width: 100%;overflow: hidden;text-align: center;margin: 12px auto;}
.des_link ul li{float: left;height: 4.5rem;line-height: 4.5rem;width: 9.875rem;margin-left:1.25rem;background-color: #f5f5f5;border-radius: 2.25rem;font-size: 1.75rem;font-weight: 500;color: #424242;}
.des_link ul li a{font-size: 14px; color: #000;}
.des_link ul li a:active{color: #ccc;}

/*菜单*/
.pop3 {display: none;width: 100%;min-height: 420px;max-height:100%;height:100%;position:fixed;top:0px; left: 0;bottom: 0;right:0; z-index: 130;background-color: #fff;box-shadow: 0 3px 18px rgba(100, 0, 0, .5);}
.pop3-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop3-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop3-close{margin-left: 15px;}
.pop3-close img{width: 1.5625rem;height: 1.5625rem;}
.pop-title{text-align: center;margin-top: 0;}
.pop-title img{width: 16.875rem;height: 2.625rem;line-height: 2.625rem;margin-top: 1.5rem;}
.pop3-content{  height: 320px;  }
.pop3-content-right{  width:100%;  float: left;  font-size: 16px;  }
.measure_title{width:100%;text-align: center;margin: 0px auto;padding: 1.875rem;}
.measure_title  ul{ float: left;width: 100%;}
.measure_title  ul li{ float: left;width: 9.875rem; height: 4.5rem;line-height: 4.5rem; background: #f5f5f5;border-radius: 2.25rem;margin-right: 1.25rem;margin-bottom: 1.875rem;}
.measure_title  ul li:nth-child(4){width: 10.875rem;}
.measure_title  ul li a{ font-size:1.75rem;font-family:PingFang SC;font-weight:500;color:rgba(66,66,66,1);}
.measure_title  .zui_active li{width: 12rem;}
.measure_title  ul li img{width: 1.625rem;margin-right: 0.625rem;}
.measure_title .hbfa_alert{width: 100%;}
.measure_title .hbfa_alert .col-xx{width: 24%;float: left;margin-right: 1%;}
.measure_title .hbfa_alert .col-xx img{width: 7.875rem;height: 8.25rem;}

.nav_title{text-align: left;font-size:1.75rem;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);margin-bottom: 1.25rem;}



/* 设计团队详情 */
.sjtdxq_top{background: url(/Public/home/m-images2020/m_main_al_img1.png) no-repeat center top;background-size:100% 20rem;width:100%;height:20rem;margin-top:  5rem;}
.sjtdxq_center{width: 100%; background:rgba(255,255,255,1);border-radius:1.875rem;margin-top: -5rem;padding: 1.875rem;height: 40rem;max-height:40rem ;}
.sjtx{margin-top: -6.93125rem;}
.sj_tx{float: left;}
.sj_tx img{width:9.8125rem;height:9.8125rem;border-radius:50%;background:rgba(193,193,193,1);border:0.375rem solid rgba(255,255,255,1);box-shadow:0px 14px 14px 0px rgba(223,223,223,0.6);}
.sj_logo{float: left;margin-top: 7.4375rem;}
.sj_logo img{width: 16.125rem;}
.sj_yuyue{float: left;margin-top: 5.4375rem;}
.sj_yuyue a {background: rgba(254,149,30,1);padding: 6px 12px;border-radius: 2.4375rem;font-size: 1.75rem;font-weight: bold;line-height: 60px;color: #fff;}

.sjtx_name{display: inline-block;}
.sjtx_name p:nth-child(1){font-size:2.75rem;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);}
.sjtx_name p:nth-child(1) span{padding: 0.2125rem 0.625rem;margin-left: 10px; font-size:1.25rem;font-weight:400;color:rgba(244,145,35,1);line-height:1.875rem;background:rgba(249,245,237,1);border:1px solid rgba(255,218,176,1);border-radius:15px;}
.sjtx_name p:nth-child(2){font-size:1.5rem;font-weight:400;color:rgba(114,114,114,1);}
.sjtx_name p:nth-child(3){font-size:1.875rem;line-height: 5.125rem; font-family:PingFang SC;font-weight:800;color:rgba(42,42,42,1);}
.sjtx_name p:nth-child(4) span{padding: 0.4125rem 0.825rem;margin-right: 10px; background:rgba(249,245,237,1);border-radius:27px;font-size:1.5rem;font-family:PingFang SC;font-weight:400;color:rgba(244,145,35,1);}

.sjtd_video {width:100%;height:16.375rem;margin-top: 1.25rem;background: #000000;border-radius:14px;}
.sjtd_video video{width:100%;height:16.375rem;border-radius:14px;}

.slideTxtBox{ width:100%; margin:0 auto;border-radius:4px;
	font-size:14px;font-weight:bold;color:#fff;text-align: center;position: relative;top: 1.25rem;}
.slideTxtBox .hd{width:100%;height:5.5rem;position:relative; background:rgba(255,255,255,1);border-bottom: 1px solid #DFDFDF; box-shadow:0px 1px 0px 0px rgba(223,223,223,1);border-radius:14px 14px 0px 0px;}
.slideTxtBox .hd ul{ float:left;position:absolute; left:0px; top:0px;width: 100%; }
.slideTxtBox .hd ul li{cursor:pointer; width: 50%;color: #727272;height: 5rem;font-size: 1.75rem; list-style:none; float:left; margin: 0;line-height: 0.5rem;}
.slideTxtBox .hd ul li a{display: block;text-align: center;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;width: 100%;height: 38px;margin-top: -20px;}
.slideTxtBox .hd ul li:hover{color:#2A2A2A;border-bottom: 2px solid #fff;}
.slideTxtBox .hd ul li:nth-child(1).on{color:#2A2A2A;background:url(/Public/home/m-images2020/sjtdxq_case.png);background-position:50% center;background-size:100% 5rem;height:5.5rem;}
.slideTxtBox .hd ul li:nth-child(2).on{color:#2A2A2A;background:url(/Public/home/m-images2020/sjtdxq_case.png);background-position:50% center;background-size:100% 5rem;height:5.5rem;}
.slideTxtBox .bd{position: relative;background-color: #fff;text-align: left;}
.slideTxtBox .bd ul{float: left;width: 100%;overflow: hidden;margin: 0.625rem 0;}
.slideTxtBox .bd li{list-style:none;}
.slideTxtBox .bd li:hover{cursor:pointer;}

/* 设计师荣誉 */
.des_win{padding: 1.875rem;}
.des_winp{font-size: 1.875rem;line-height: 5.125rem;font-family: PingFang SC;font-weight: 800;color: rgba(42,42,42,1);}
#news-slider .post-slide{background: #fff;margin-right: 15px;padding:0px;text-align: center;}
#news-slider .post-slide  .hbfa_img{width: 100%;height: 10rem;border-radius: 0.3125rem;}
#news-slider .post-slide .win_sink{font-size: 1.25rem;font-weight: 400; color: rgba(114,114,114,1);line-height: 2.5rem;height: 2.5rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}


/* 案例列表 */
.slideTxtBox .bd ul li{float: left;width: 48%;margin: 0% 0 1.25rem 2.5%;box-shadow:0px 4px 8px 0px rgba(0, 0, 0, 0.04);border-radius:0.875rem;background-color:#fff;}
.slideTxtBox .bd .khfxWarp{padding:0  1.25rem;}
.slideTxtBox .bd ul li{float: left;width: 48%; background: red;margin: 1%;border-radius:1.25rem;background: #FFFFFF;}
.slideTxtBox .bd ul li .case_img{width: 100%;border-radius:0.875rem 0.875rem 0px 0px;height: 12.75rem;}
.slideTxtBox .bd ul li .case_info{padding: 10px;}
.slideTxtBox .bd ul li .case_info img{width:2.125rem;height:2.125rem;border-radius:50%;margin-right: 10px;}
.slideTxtBox .bd ul li .case_info p:nth-child(1){font-size:1.5rem;display: inline-block;font-weight:bold;color:rgba(66,66,66,1);line-height:2.5rem;height:2.5rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.slideTxtBox .bd ul li .case_info p:nth-child(2){width: 88%;display: inline-block;font-size:1.25rem;font-weight:400;color:rgba(114,114,114,1);line-height:2.5rem;height:2.5rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.load-tip{margin: 1.2rem auto;text-align: center;font-size: 1.5rem;color: #b9b9b9;}
/* 设计师详情 */
.sjxq_center{background-color: #fff;padding: 1.25rem;margin-bottom: 20px;}
.sjxq_center .sjxq_xq_title{font-size: 1.5rem;color: #2A2A2A;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);}
.sjxq_center span{font-size:1.5rem;color:#424242;line-height:34px;font-family:PingFang SC;font-weight:400;}


/* 选他设计 */
.pop4 {display: none;width: 33.75rem;min-height: 33.875rem;max-height:33.875rem;height:33.875rem;position:fixed;top:-120px; left: 0;bottom: 0;right:0;margin: auto; z-index: 130;
	background: url(/Public/home/m-images2020/m_yyt_toast_bg.png) no-repeat center top;background-size:100% 33.875rem;}
.pop4-top{  height:40px;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #3e4a58;  }
.pop4-top span{  float: right;  cursor: pointer;  font-weight: bold; display:black}
.pop4-content{  height: 21.75rem; margin-top: 11.125rem; }
.pop4-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop4{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }
.pop4-close{margin-right: 15px;text-align: center;}
.pop4-close img{margin-top: 120%; width:4rem;height:4rem;border-radius:50%;}
.meas_table .name{background-image: url(/Public/home/m-images2020/m_yyt_toast_xm.png);/*设置小图标*/
	background-size: 1.8125rem 2.0625rem;/*小图标的大小*/
	background-position: 15px 15px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #FFF0DE;
	margin: 10px 0 0 10px;
	width: 92%;height: 5.5rem;
	background-color: #FFFFFF;
	border-radius:14px;
}
.meas_table .phone{background-image: url(/Public/home/m-images2020/m_yyt_toast_tel.png);/*设置小图标*/
	background-size: 1.5rem 2.4375rem;/*小图标的大小*/
	background-position: 15px 15px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #FFF0DE;
	margin: 10px 0 0 10px;
	width: 92%;height: 5.5rem;
	background-color: #FFFFFF;
	border-radius:14px;
}
.submit_des{margin:2.5rem 8rem ; width:17.75rem;height:4.5rem;background:rgba(246,180,105,1);border-radius:36px;border: #F6B469;color: #FFFFFF;font-size: 1.875rem;}

/* 插件样式 */
.dropload-up,.dropload-down{position: relative;height: 0;width: 100%; overflow: hidden;font-size: 12px;color: #000;
	/* 开启硬件加速 */-webkit-transform:translateZ(0);transform:translateZ(0);display: inline-block;}
.dropload-down{height: 10.25rem;width: 100%;}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{height: 10.25rem;line-height: 10.25rem;text-align: center;color: #000;}
.dropload-load .loading{display: inline-block;height: 15px;width: 15px;border-radius: 100%;margin: 6px;border: 2px solid #666;
	border-bottom-color: transparent;vertical-align: middle;-webkit-animation: rotate 0.75s linear infinite;animation: rotate 0.75s linear infinite;}
@-webkit-keyframes rotate {
0% {
	-webkit-transform: rotate(0deg);
}
50% {
	-webkit-transform: rotate(180deg);
}
100% {
	-webkit-transform: rotate(360deg);
}
}
@keyframes rotate {
0% {
	transform: rotate(0deg);
}
50% {
	transform: rotate(180deg);
}
100% {
	transform: rotate(360deg);
}
}

/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
	.sj_logo img {width: 15.125rem;}
}
@media only screen and (max-width : 411px) {
	
}
@media only screen and (max-width : 375px) {
	.sj_logo img {width: 13.125rem;}
	.sj_yuyue a {font-size: 1.5rem;}
	.slideTxtBox .hd {height: 4.5rem;}
	.slideTxtBox .hd ul li:nth-child(1).on {height: 4.5rem;}
	.slideTxtBox .hd ul li:nth-child(2).on {height: 4.5rem;}
	.slideTxtBox .hd ul li {font-size: 1.5rem;}
	.slideTxtBox .hd ul li:nth-child(1).on {font-size: 1.5rem;}
	.slideTxtBox .hd ul li:nth-child(2).on {font-size: 1.5rem;}
	.slideTxtBox .bd .cases_box p {padding-bottom: 0rem;}
	.sjxq_center .sjxq_xq_title {font-size: 1.5rem;}
	.sjxq_center span {font-size: 1.25rem;}
	.slideTxtBox .bd .cases_box .avatar img {height: 10.625rem;}
	
	.pop4 {left: -10px;background-size: 80% 26.875rem;text-align: center;height: 0;min-height: 29.875rem;max-height: 29.875rem;}
	.pop4-content {margin-top: 8.125rem;}
	.pop4 .meas_table .name,.pop4 .meas_table .phone {height: 4rem;width: 70%;background-position: 15px 8px;}
	.pop4-close img {margin-top: 130%;}
}
@media only screen and (max-width : 360px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.sj_logo img {width: 8.125rem;}
	.sj_yuyue a {font-size: 1.5rem;}
	.slideTxtBox .hd {height: 4.5rem;}
	.slideTxtBox .hd ul li:nth-child(1).on {height: 4.5rem;}
	.slideTxtBox .hd ul li:nth-child(2).on {height: 4.5rem;}
	.slideTxtBox .hd ul li {font-size: 1.5rem;}
	.slideTxtBox .hd ul li:nth-child(1).on {font-size: 1.5rem;}
	.slideTxtBox .hd ul li:nth-child(2).on {font-size: 1.5rem;}
	.slideTxtBox .bd .cases_box p {line-height: 2.25rem;}
	.sjxq_center .sjxq_xq_title {font-size: 1.5rem;}
	.sjxq_center span {font-size: 1.25rem;}
	.slideTxtBox .bd .cases_box .avatar img {height: 8.375rem;}
	.sjtx_name p:nth-child(4) span {font-size: 1.25rem;}
	.slideTxtBox .bd .cases_box p {padding-bottom: 0rem;}
	
	.pop4 {left: -10px;background-size: 80% 26.875rem;text-align: center;height: 0;min-height: 29.875rem;max-height: 29.875rem;}
	.pop4-content {margin-top: 8.125rem;}
	.pop4 .meas_table .name,.pop4 .meas_table .phone {height: 4rem;width: 70%;background-position: 15px 8px;}
	.pop4-close img {margin-top: 112%;}
}